@charset "utf-8";
/* CSS Document */

body {
	background-color:ffffff;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-style:italic;
}
#wrapper {
	margin:5px auto 0 auto;
	padding:0;
	width:925px;
}
img {
	margin:0;
	padding:0;
}
#about, #back {
	float:right;
}
#slideshow1 {
	margin:0;
	/*margin-left:60px;
	
	margin-top:10px;*/
	margin:10px auto 0 auto;
	padding:0;
	float:left;
}
#slideshowtoggler {
	width:920px;
	margin:0;
	padding:0;
	margin:0 auto 0 auto;
}
.prev {
	float:left;
	margin-top:200px;
	margin-right:10px;
}
.next {
	float:left;
	margin-top:200px;
	margin-left:10px;
}
#footer {
	margin:0;
	margin-left:75px;
	margin-top:25px;
	padding:0;
	font-size:small;
	clear:both;
}
#banner {
	margin:0;
	padding:0;
}
#aboutText {
	margin:0;
	margin-left:75px;
	width:550px;
	height:424px;
}
.normal {
	font-style:normal;
}
a {
	padding:0;
	margin:0;
	text-decoration:none;
	border:none;
}
a img {
	border:none;
}
h1 a {
	font-size:xx-large;
	color:#333333;
}
h2 {
	font-size:small;
}
h3 {
	font-size:small;
}
a.right {
	float:right;
	margin-top:25px;
	margin-right:200px;
	letter-spacing:0.5em;
	color:#333333;

}
a.right2 {
	float:right;
	margin-top:25px;
	margin-right:25px;
	letter-spacing:0.5em;
	color:#333333;

}